/*
 Theme Name:   Envince Child Theme
 Theme URI:    http://dewagoal88.com/
 Description:  A Envince child theme 
 Author:       DGO
 Author URI:   http://dewagoal88.com
 Template:     envince
 Version:      1.0.0
*/
 
@import url("../envince/style.css");

body {
color:#fff;
}

nav.breadcrumb-trail.breadcrumbs {
display:none;
}

#header, #container {
background-color:transparent;
}

.container {
background-color:rgba(0,0,0,0.8);
}

#header .container {background-color:transparent!important;}

.entry {background-color:transparent;}

.entry-title, .entry-title a {color:#fc0;}

#sidebar-primary .widget,
#sidebar-secondary .widget {background-color:transparent;}

.comment-content {background-color:transparent;}


#contact-dg {
position:relative;
margin-top:60px;
float:right;
}

#cline, #bbm2, #bbm, #sms, #whats {
height:45px;
background:url(http://dewagoal88.com/wp-content/uploads/2018/09/contact-dewagol88.png);
cursor:pointer;
border:1px solid #999;
margin-right:2px;
}

#cline {width:152px;background-position:0 -10px;}
#bbm2 {width:112px;background-position:0 -81px;}
#bbm {width:112px;background-position:0 -152px;}
#sms {width:122px;background-position:0 -223px;}
#whats {width:148px;background-position:0 -294px;}

#contact-drop {float:right;}
#contact-drop .dropdown img {margin:0 5px 5px;}
#contact-drop .dropdown li {text-align:left;}
#contact-drop .dropdown li a {margin:0;padding:0;}
#contact-drop .dropdown li a:hover {background-color:transparent;}
#contact-drop .dropdown ul {width:180px;}
#contact-drop .dropdown {margin-top:60px;}

.navbar.navbar-default {background-color:#000;}
.navbar.navbar-default .container {
padding-right:0;
padding-left:0;
}
.navbar.navbar-default .navbar-nav > li > a {padding:10px 12px;}

#content a, .widget a {color:#6f0;}
#content a:hover, .widget a:hover {color:#0c3;}
#content span.entry-category a {color:#fff;background-color:#900;}
#content .pagination .nav-links a:hover {background-color:transparent;}
#content h1, 
#content h1 a {
color:#fc0;
margin-top:20px;
margin-bottom:20px;
font-size:32px;
}
#content h2, 
#content h2 a,
#content h3, 
#content h3 a,
#content h4, 
#content h4 a
{color:#fc0;}

.site-content {margin-bottom:0;}
.site-content .container {padding-bottom:15px;}

.pagination {background-color:transparent;}

#footer {background-color:transparent;border:0;}
#footer .container {border-top: 1px solid #3A3A3A;}

#content table {max-width:100%;}
#content .table-responsive {border:0;}


#mnhome .container, #wc-msg .container {background-color:transparent;}

#mnhome input {color:#000;}
#mnhome .mstar, #mnhome .notstar {color:#fc0;}
#mnhome #reg-title {color:#fc0;font-size:20px;margin:8px 0 15px;text-align:center;}
#mnhome .col-xs-7 {padding:0;}
#mnhome .col-xs-5 {font-size:13px;}
#mnhome .control-label {font-size:13px;font-weight:normal;padding-top:1px;}
#mnhome .input-sm {height:25px;}
#mnhome .form-group {margin-bottom:7px;}
#mnhome label.col-xs-4 {padding-left:5px;padding-right:5px;}
#mnhome button {margin-bottom:10px;}
#mnhome #myCarousel {padding:15px 15px 60px}
#mnhome #myCarousel img {margin-left:auto;margin-right:auto;}
#mnhome #myCarousel .carousel-indicators {bottom:0;}
#wc-msg p {margin-bottom:5px;}

@media (max-width: 992px) {
	#content table {font-size:12px;}
}

@media (max-width: 768px) {
	.navbar.navbar-default .container {
		padding-right:15px;
		padding-left:15px;
	}
	#content table {font-size:11px;width:100%;}
	#content .table-responsive > .table > tbody > tr > td {white-space: normal;}
	#content .table-responsive table td {padding-left:3px;padding-right:3px;}
	.home12 {width:100%;}
	#mnhome .form-group select {margin:0;}
}

@media (max-width: 400px) {
	#content table {font-size:10px;}
}

@media (min-width: 768px) and (max-width: 981px) {
	#contact-dg {width:382px;margin-top:30px;}
	#contact-dg img {margin-bottom:2px;}
	#contact-dg #cline {width:152px;}
	#contact-dg #whats {width:148px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	#mnhome #myCarousel {padding:25px 12px 60px}
}

@media (min-width: 982px) {
	.site-branding {width:30%;}
	.header-right-section {width:70%;}
}
